@font-face {
  font-family: 'UTM Alexander';
  src: url('../fontextract/UTM Alexander.eot');
  src: url('../fontextract/UTM Alexander.woff2') format('woff2'),
       url('../fontextract/UTM Alexander.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UTMAlexander';
  src: url('../fontextract/UTMAlexander.woff') format('woff'),
       url('../fontextract/UTMAlexander.ttf') format('truetype'),
       url('../fontextract/UTMAlexander.svg#UTMAlexander') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UTM Bebas';
  src: url('../fontextract/UTM Bebas.eot');
  src: url('../fontextract/UTM Bebas.woff2') format('woff2'),
       url('../fontextract/UTM Bebas.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UTMBebas';
  src: url('../fontextract/UTMBebas.woff') format('woff'),
       url('../fontextract/UTMBebas.ttf') format('truetype'),
       url('../fontextract/UTMBebas.svg#UTMBebas') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UTM AptimaItalic';
  src: url('../fontextract/UTM AptimaItalic.eot');
  src: url('../fontextract/UTM AptimaItalic.woff2') format('woff2'),
       url('../fontextract/UTM AptimaItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'UTMAptima-Italic';
  src: url('../fontextract/UTMAptima-Italic.woff') format('woff'),
       url('../fontextract/UTMAptima-Italic.ttf') format('truetype'),
       url('../fontextract/UTMAptima-Italic.svg#UTMAptima-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'UTM Aptima';
  src: url('../fontextract/UTM Aptima.eot');
  src: url('../fontextract/UTM Aptima.woff2') format('woff2'),
       url('../fontextract/UTM Aptima.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UTMAptima';
  src: url('../fontextract/UTMAptima.woff') format('woff'),
       url('../fontextract/UTMAptima.ttf') format('truetype'),
       url('../fontextract/UTMAptima.svg#UTMAptima') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UTM AptimaBold';
  src: url('../fontextract/UTM AptimaBold.eot');
  src: url('../fontextract/UTM AptimaBold.woff2') format('woff2'),
       url('../fontextract/UTM AptimaBold.eot?#iefix') format('embedded-opentype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'UTMAptimaBold';
  src: url('../fontextract/UTMAptimaBold.woff') format('woff'),
       url('../fontextract/UTMAptimaBold.ttf') format('truetype'),
       url('../fontextract/UTMAptimaBold.svg#UTMAptimaBold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'UTM AptimaBoldItalic';
  src: url('../fontextract/UTM AptimaBoldItalic.eot');
  src: url('../fontextract/UTM AptimaBoldItalic.woff2') format('woff2'),
       url('../fontextract/UTM AptimaBoldItalic.eot?#iefix') format('embedded-opentype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'UTMAptima-BoldItalic';
  src: url('../fontextract/UTMAptima-BoldItalic.woff') format('woff'),
       url('../fontextract/UTMAptima-BoldItalic.ttf') format('truetype'),
       url('../fontextract/UTMAptima-BoldItalic.svg#UTMAptima-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'UTM Dinh Tran';
  src: url('../fontextract/UTM Dinh Tran.eot');
  src: url('../fontextract/UTM Dinh Tran.woff2') format('woff2'),
       url('../fontextract/UTM Dinh Tran.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UTMDinhTran';
  src: url('../fontextract/UTMDinhTran.woff') format('woff'),
       url('../fontextract/UTMDinhTran.ttf') format('truetype'),
       url('../fontextract/UTMDinhTran.svg#UTMDinhTran') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UTM American';
  src: url('../fontextract/UTM American.eot');
  src: url('../fontextract/UTM American.woff2') format('woff2'),
       url('../fontextract/UTM American.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UTMAmericanSans';
  src: url('../fontextract/UTMAmericanSans.woff') format('woff'),
       url('../fontextract/UTMAmericanSans.ttf') format('truetype'),
       url('../fontextract/UTMAmericanSans.svg#UTMAmericanSans') format('svg');
  font-weight: normal;
  font-style: normal;
}







